generate.section.toc.level
Prev | ToC/LoT/Index Generation | Next

## generate.section.toc.level

generate.section.toc.level — Control depth of TOC generation in sections

## Synopsis

    <xsl:param name="generate.section.toc.level" select="0"></xsl:param>

## Description

The `generate.section.toc.level` parameter controls the depth of `section` in which TOCs will be generated. Note that this is related to, but not the same as `toc.section.depth`, which controls the depth to which TOC entries will be generated in a given TOC.

If, for example, `generate.section.toc.level` is `3`, TOCs will be generated in first, second, and third level sections, but not in fourth level sections.

Prev | Up | Next
simplesect.in.toc | Home | Processor Extensions